#include "PulldownDestroyWithPowerAttack.h"

UPulldownDestroyWithPowerAttack::UPulldownDestroyWithPowerAttack()
{
	this->_standardZoneType = EDetectionZone::VE_None;
	this->_extendedZoneType = EDetectionZone::VE_None;
	this->_palletPullUpInteractionID = TEXT("PalletPullUp");
}
